<div class="card" style="width: 18rem;" *ngIf="flckphoto">
    <img class="card-img-top" src="{{flckphoto.media.m}}" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{flckphoto.title}}</h5>
      <p class="card-text">{{flckphoto.author}} [{{flckphoto.published}}]</p>
    </div>
</div>
